
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Перевіряти автоматично"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Перевіряти автоматично";

/* Class = "NSButtonCell"; title = "Не перервіряти"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "Не перервіряти";

/* Class = "NSTextFieldCell"; title = "Виконувати автоматичну перевірку оновлень?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "Виконувати автоматичну перевірку оновлень?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Автоматично надсилати профіль системи"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Автоматично надсилати профіль системи";

/* Class = "NSTextFieldCell"; title = "Використання анонімного профілю системи допомагає нам у планування майбутньої розробки. Якщо у вас виникли питання щодо цього, звертайтесь до нас.\n\nІнформація, що буде надіслано:"; ObjectID = "183"; */
"183.title" = "Використання анонімного профілю системи допомагає нам у планування майбутньої розробки. Якщо у вас виникли питання щодо цього, звертайтесь до нас.\n\nІнформація, що буде надіслано:";
